RubyGems Navigation menu

mongoid_rspec_ign 1.0.3

RSpec matches for Mongoid models, including association and validation matchers

Gemfile
          gem 'mongoid_rspec_ign', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install mongoid_rspec_ign
  
  
  
  
  
  
  

Authors:

  • Evan Sagge

Owners:

Total downloads 1,467

For this version 1,467

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - May 23, 2010 (10 KB)